Instrument Instance
Get a list of Instrument objects. Instruments have a 1:1 mapping with Observations.
### Available end points:
- `/instruments/` - Will list all Instruments in the database
- `/instruments.json` - Will return all Instruments in json format
- `/instruments/<object_id>/` - Returns Instruments object with that id
### Available Methods:
- `GET`
- `HEAD`
### Available filters:
- `title`
- `uuid`
- `keywords`
- `instrumentType`
### How to use filters:
- `/instruments/?title__startwith!=Instrument.title: DETAILS NEEDED`
- `/instruments/?uuid=c7fa005e2095425392b18adbd7b40617`
- `/instruments.json?instrumentType=radiometer`
GET /api/v2/instruments/27292/?format=api
{ "ob_id": 27292, "uuid": "3de237490d2e4519b8cfcd597e1d1777", "title": "Oxzilla II O2 analyser", "abstract": "Atmospheric O2 mole fraction is measured using a commercially available 'Oxzilla II' analyser (Sable Systems International Inc.), which employs two 'MAX‐250' lead fuel cell O2 sensors (Maxtec Inc.). The MAX‐250 is a galvanic type O2 sensor consisting of a lead anode, a gold oxygen cathode, and a weak acid electrolyte. A non‐porous Teflon membrane, which is bonded to the gold cathode, separates the air from the weak acid electrolyte. O2 from the air permeates the membrane and undergoes electrochemical reduction in the cell, which generates a current that is directly proportional to the partial pressure of O2 at the cell sensing surface.", "keywords": "", "identifier_set": [], "instrumentType": "other_instrument_type", "subInstrument": [], "responsiblepartyinfo_set": [ "https://api.catalogue.ceda.ac.uk/api/v2/rpis/114119/?format=api", "https://api.catalogue.ceda.ac.uk/api/v2/rpis/168435/?format=api" ] }